/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme-child/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 2.0.0
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/* hero */

.main-hero.day {
	background-image: url('day.jpg') !important;
}

.main-hero.day h2, .main-hero.day h1 {
	color: #3C382E !important;
	text-shadow: 0px 0px 50px #E0DCD9 !important;
}

.main-hero.day .elementor-button {
	background-color: #3C382E !important;
}

.main-hero.day .elementor-button:hover {
	background-color: #b58740 !important;
	color: #3C382E !important;
}

.main-hero.day .elementor-button span {
	color: #E0DCD9 !important;
}

/* menu */

#desktop.day svg path, #mobile-dwa.day svg path {
	fill: #78675E !important;
}

#desktop.day a, #mobile-dwa.day a {
	color: #78675E !important;
}

#desktop.day a:hover, #mobile-dwa.day a:hover {
	color: #b58740 !important;
}

#desktop.day #buttony .elementor-button, #mobile-dwa.day #buttony .elementor-button {
	border: 1px solid #78675E !important;
}

#desktop.day #buttony .elementor-button span, #mobile-dwa.day #buttony .elementor-button span {
	color: #78675E !important;
}

#desktop.day #buttony .elementor-button:hover, #mobile-dwa.day #buttony .elementor-button:hover {
	border: 1px solid #b58740 !important;
	background-color: #b58740 !important;
}

#desktop.day #buttony .elementor-button:hover span, #mobile-dwa.day #buttony .elementor-button:hover span {
	color: #E0DCD9 !important;
}

#desktop.day #buttony .elementor-button:hover svg path, #mobile-dwa.day #buttony .elementor-button:hover svg path {
	fill: #E0DCD9 !important;
}

/* gradient */

@media screen and (min-width: 1200px) {
	.main-hero.day #hero-text {
		background: url(radial-day.svg);
		width: 100%;
		height: auto;
		background-position: center center;
		background-size: contain;
		background-repeat: no-repeat;
	}
	.main-hero.night #hero-text {
		background: url(radial-night.svg);
		width: 100%;
		height: auto;
		background-position: center center;
		background-size: contain;
		background-repeat: no-repeat;
	}
}


.elementor-element-1ab71ff .elementor-icon-box-content .elementor-icon-box-title span {
	display: flex;
	gap: 4px;
}

.jet-listing-grid--770 .jet-listing-grid__item:nth-child(even) > div {
    background-color: #F8F8F8 !important;
}

.jet-listing-grid--770 .jet-listing-grid__item {
	padding: 0 10px 0 10px;
}

.imp-tooltip * {
	font-family: "Montserrat", Sans-serif !important;
}

.imp-object-poly polygon:hover, .imp-object-rect:hover {
    opacity: 0.7 !important;
}

.imp-ui-light .imp-ui-layers-select {
	border-radius: 4px !important;
	color: #78675E !important;
    font-family: "Montserrat", Sans-serif !important;
	border: 1px solid #78675E !important;
	box-shadow: none !important;
	font-size: 18px !important;
	max-width: 220px !important;
	width: 100% !important;
}

.imp-tooltip {
	background: #78675E !important;
	border-radius: 20px !important;
	padding: 20px !important;
	color: #D8D8D8 !important;
}

.imp-tooltip-content div:first-child {
	display: none;
}

@media (max-width: 620px) {
	.imp-ui-layers-menu-wrap {
		display: none;
	}
}

.building-layer-icon {
    pointer-events: none !important;
}

#imp-back {
	background: #fff;
	border-radius: 4px !important;
	color: #78675E !important;
    font-family: "Montserrat", Sans-serif !important;
	border: 1px solid #78675E !important;
	box-shadow: none !important;
	font-size: 18px !important;
	cursor: pointer !important;
	box-shadow: none !important;
	max-width: 220px !important;
	width: 100% !important;
    height: 42px;
    z-index: 9;
    position: relative;
	display: none;
	padding: 8px !important;
	text-transform: uppercase;
}

@media (max-width: 600px) {
	#imp-back {
		font-size: 12px !important;
		max-width: 120px !important;
		width: 100% !important;
		height: 22px;
        line-height: 100%;
        text-align: center;
        align-items: center;
	}
}

/* ============== IMP TABLE ============== */

#table-lokale {
   	overflow-x: hidden;
	overflow-y: auto;
	height: auto;
	max-height: 400px;
}

#table-lokale::-webkit-scrollbar {
	height: 6px;
	width: 6px;
}

#table-lokale::-webkit-scrollbar-thumb {
    background-color: #78675E;
}

#table-lokale::-webkit-scrollbar-track {
    background-color: #f9f9f9;
}

#table-lokale .elementor-element {
    white-space: nowrap;
}

/* Head */
#table-lokale .imp-table-header {
	justify-content: center;
	gap: 0;
}
#table-lokale .imp-table-header>div {
	flex: 1;
	min-width: 130px;
}

/* Body */
#table-lokale .imp-table-body .jet-listing-grid__item div>div>div {
	padding-top: 0;
	min-width: 130px;
}

@media (max-width: 1200px) {
	#table-lokale>div, #imp-table .elementor-tab-content {
		max-width: fit-content;
		width: fit-content;
	}
	#table-lokale, #table-lokale .elementor-tab-content {
		padding-left: 15px;
		box-sizing: border-box;
	}
	#table-lokale {
		overflow-x: auto;
	}
}

/* ============== END IMP TABLE ============== */

.elementor-element-2701634 .swiper-slide .e-flex.e-con.e-child {
	background-origin: content-box;
}